TOC & Recently Viewed

Recently Viewed Topics

Tenable Appliance 3.0.0 Release Notes - 11/5/2014

The following list describes significant changes that are included in the Tenable Appliance version 3.0.0, as well as any known issues and notes for upgrading. A PDF file of these release notes is also available here.

Currently Nessus, SecurityCenter, and PVS applications are supported on the appliance with LCE to be added in the future.

Introduction

Please obtain and read the Tenable Appliance 3.0 Guide for complete installation or upgrade instructions. The newest version of this document is available at http://static.tenable.com/prod_docs/Tenable_Appliance_3.0_Guide.pdf.

Obtaining the Image

The Tenable Virtual Appliance image is available for VMware Server, VMware Player, VMware ESX, VMware Workstation, VMware Fusion, and vSphere (http://vmware.com) as well as Hyper-V and may be downloaded from the Tenable Support Portal located at https://support.tenable.com/.

File Names & MD5 Checksums

File MD5
TenableAppliance-HyperV-3.0.0-64bit.zip 86911ed30f657b5ea5d19b529bae0610
TenableAppliance-VMware-3.0.0-64bit.ova 5fbb61a26a39b89e2024fe617a8e8d99

Related Documentation

The documents listed below are available for download from the Tenable Support Portal:

  • Tenable Appliance 3.0 Guide
  • Tenable Series 100/200 Appliance Quick Start Guide
  • Tenable Appliance Software License Agreement

New Features Added

  • Updates Nessus to version 6.0.1
  • Automatic detection of updates for some Tenable Appliance components is now available.
  • Configuration of this feature available via the "Administration" page after applying this update.
  • Tenable Appliance Standalone Application Migration scripts are now available from the "Backup" page
  • Standalone Application Migration support for Nessus has been added
  • Added support for sending Appliance and Tenable application logs to LCE
  • Added support for sending Network and NetFlow data to LCE
  • Disables version 3 of the SSL protocol for TNS-2014-09 "SSLv3 Protocol Vulnerability Affects Tenable Products (POODLE)"
  • Includes patches for TNS-2014-07 "GNU bash 'Shellshock' Vulnerability Affects Tenable Appliance"
  • Includes patches for TNS-2014-06 "OpenSSL Protocol Downgrade Vulnerability Affects Tenable Products"
  • Includes patches for TNS-2014-04 "PHP / Apache Vulnerabilities Affect Tenable SecurityCenter"

Upgrade Notes

Supports upgrading from the VM or Hardware Appliance version 2.8.x. Note: 32 bit versions are no longer available.

Importing (vmimports) from 2.8.x disk image is supported.

The 3.0.0 release supports restoration of backups created by appliance versions 2.8.0 and newer. Backups may be restored from appliance version 2.6.2 if SecurityCenter is not installed.

Tenable Appliance 3.0.0 Update

Users of the VM and Hardware Appliance version 2.8.x can upgrade to 3.0.0 by applying the TenableAppliance 3.0.0 Update package. It is recommended that users applying this update verify that their VM has 2GB of RAM or more.

File Names & MD5 Checksums:

File MD5
TenableAppliance-3.0.0-64-update.tar 3830a586afa9f0fb4c70f1cfb119f839

Copyright 2017 Tenable, Inc. All rights reserved. Tenable Network Security, Nessus, SecurityCenter, SecurityCenter Continuous View and Log Correlation Engine are registered trademarks of Tenable, Inc.  Tenable, Tenable.io, Assure, and The Cyber Exposure Company are trademarks of Tenable, Inc.  All other products or services are trademarks of their respective owners.